<div>
    <h1>EAWS Matrix</h1>&#13;
    &#13;
    <section class="section-centered">
        <div class="panel">&#13;
            <p>Die EAWS-Matrix ist ein Werkzeug der Europäischen Lawinenwarndienste und dient den
                Lawinenprognostiker:innen zur objektiveren Bestimmung der <a
                    href="/education/danger-scale">Lawinengefahrenstufen</a>. Die EAWS-Matrix dient der
                Vereinheitlichung der ausgegebenen Lawinengefahrenstufe der verschiedenen Warndienste und soll
                subjektive Einflüsse bei der Erstellung der Lawinenvorhersage möglichst ausschließen. </p>&#13;
            &#13;
            <table style="width: 100%; border: 0px solid #000; text-align: center">
                <tbody>
                    <tr>
                        <td><img style="width: 100%; height: 100%" title="Updated EAWS Matrix for objectively assessing the avalanche danger&#13;
                    level (Version 06/2022)." alt="Updated EAWS Matrix for objectively assessing the avalanche danger&#13;
                  level (Version 06/2022)." data-entity-type="file"
                                data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d"
                                src="/content_files/EAWS-Matrix_EN.png"></td>&#13;
                    </tr>
                </tbody>
            </table>
            <p class="small" style="text-align: center">Abbildung 1: EAWS-Matrix zur objektiven Einschätzung der&#13;
                Lawinengefahrenstufe (Stand 06/2022).</p>&#13;
            &#13;
            <h2>Die EAWS-Matrix: Ein Werkzeug zur objektiven Einschätzung der&#13;
                Lawinengefahrenstufe in Europa</h2>&#13;
            &#13;
            <p>Die EAWS-Matrix wird eingesetzt, um die <a href="/education/danger-scale">Lawinengefahrenstufe</a>
                basierend auf der Schneedeckenstabilität, der Häufigkeitsverteilung der Schneedeckenstabilitätsklassen
                und der <a href="/education/avalanche-sizes">Lawinengröße</a>zu bestimmen. </p>&#13;
            <p>Die EAWS-Matrix ist ein wesentlicher Bestandteil des Entscheidungsprozesses für Lawinenprognostiker:innen
                in Europa. Der/die Prognostiker:in verwendet die EAWS-Matrix mit den folgenden Überlegungen: In einem
                ersten Schritt bewertet er/sie die Schneedeckenstabilität, indem er/sie eine der Klassen sehr schlecht,
                schlecht oder mittel auswählt. Gleichzeitig bestimmt der/die Prognostiker:in die Häufigkeit der
                jeweiligen Stabilitätsklasse mit der geringsten Schneedeckenstabilität (viele, einige oder wenige), die
                das <a href="/education/avalanche-problems">Lawinenproblem</a> am besten beschreibt. In einem zweiten
                Schritt schätzt der/die Prognostiker:in ein, wie groß die größte zu erwartende Lawine werden kann und
                wählt das entsprechende Feld innerhalb der gewählten Schneedeckenstabilitäts- und Häufigkeitstabelle.
                Eine detailliertere Beschreibung des Beurteilungsprozesses findet man im EAWS Workflow zur Beurteilung
                der Lawinengefahr.</p>&#13;
            <p>Die vorgegebenen Lawinengefahrenstufen der aktuellen EAWS-Matrix wurden durch eine Umfrage unter
                zahlreichen Prognostikern in Europa ermittelt. Diese wurden gebeten, eine Gefahrenstufe für die
                verschiedenen Kombinationen von Schneedeckenstabilität, Häufigkeit der Schneedeckenstabilität und
                Lawinengröße zu bewerten. Abbildung 1 zeigt, dass einige Felder in der EAWS-Matrix zwei Werte für die
                vorgeschlagene Gefahrenstufe enthalten. Der Median der Gefahrenstufe ist mit dem entsprechenden
                ganzzahligen Wert für jede Gefahrenstufe angegeben (z.B. 1 für <i>1-Gering</i>).War die Verteilung der
                Antworten der Prognostiker eher heterogen, wird ein zweiter Wert in Klammern angegeben, der den
                interquartilen Bereich darstellt, wenn dieser Wert stark vom Median der Gefahrenstufe abweicht. Bei der
                Anwendung der EAWS-Matrix (Abbildung 1) sollte der Prognostiker die erste in der Zelle angegebene
                Gefahrenstufe verwenden. Eine optionale Gefahrenstufe in Klammern zeigt an, dass die Prognostiker
                möglicherweise nicht übereinstimmen und eine Tendenz zu einer zweiten Gefahrenstufe besteht. Diese
                Zellen sollten sorgfältig geprüft und Rückmeldungen für die künftige Bewertung gesammelt werden. Wenn
                der/die Prognostiker:in zum Beispiel der Meinung ist, dass das vorherrschende Lawinenproblem am besten
                durch die Faktoren<i>schlechte</i>Schneestabilität auf <i>vielen</i> Hängen beschrieben wird und Lawinen
                bis zu einer <i>Größenklasse von 3</i> zu erwarten sind, würde das die Gefahrenstufe <i> 4-Groß</i>.</p>
            &#13;
            <p>Für weiterführende Informationen, wie die neue Version der EAWS-Matrix entstanden ist, könnt ihr die
                ausführliche <a
                    href="https://www.avalanches.org/wp-content/uploads/2022/12/EAWS_matrix_definitions_EN.pdf">Dokumentation
                    und Beschreibung</a> herunterladen und konsultieren. Die Dokumentation wurde an der EAWS <a
                    href="https://www.avalanches.org/eaws-general-assembly-davos-06-2022/">Generalversammlung</a> in
                Davos im Juni 2022 präsentiert.</p>&#13;
            <p>Wer genau wissen will, wie die einzelnen Felder der EAWS-Matrix bestimmt wurden, kann sich gerne das <a
                    href="https://www.avalanches.org/wp-content/uploads/2022/12/eaws_matrix_poster_v1.pdf">Poster</a>
                mit der entsprechenden Dokumentation anschauen. Auch dieses wurde während der EAWS Generalversammlung im
                Juni 2022 in Davos präsentiert</p>&#13;
        </div>&#13;
    </section>
    <section classname="section-centered section-context">
        <div classname="panel">&#13;
            <h2 classname="subheader">Ausbildung &amp; Prävention</h2>&#13;
            &#13;
            <ul classname="list-inline list-buttongroup-dense">
                <li><a classname="secondary pure-button" href="/education/danger-scale"
                        title="Danger Scale">Lawinengefahrenstufen</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/avalanche-problems"
                        title="Avalanche Problems">Lawinenprobleme</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>
                &#13;
                <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a>
                </li>&#13;
                <li><a classname="secondary pure-button" href="/education/snowpack-stability"
                        title="Snowpack stability">Schneedeckenstabilität</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/frequency"
                        title="Frequency">Häufikeitsverteilung der Schneedeckenstabilitätsklassen</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/avalanche-sizes"
                        title="Avalanche Sizes">Lawinengrößen</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale"
                        title="Spatio-temporal Scale">Räumliche und zeitliche Skala</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Handbuch</a></li>
                &#13;
                <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Gute
                        Gewohnheiten</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Artikel</a>
                </li>&#13;
            </ul>
        </div>&#13;
    </section>
</div>